Looking to hire Laravel developers? Try LaraJobs

crud-generator maintained by appzcoder

Description
Laravel CRUD Generator
Author
Last update
2019/09/21 07:05 (v3.1.0)
License
Links
Downloads
252 756
v3.1.0

Last update
2019/09/21 07:05
License
Require
  • php >=5.6.4|>=7.0
  • illuminate/support ^5.3|^6.0
  • laravelcollective/html ^5.3|^6.0
dev-develop

Last update
2019/09/21 07:05
License
Require
  • php >=5.6.4|>=7.0
  • illuminate/support ^5.3|^6.0
  • laravelcollective/html ^5.3|^6.0
dev-master

Last update
2019/09/21 07:05
License
Require
  • php >=5.6.4|>=7.0
  • illuminate/support ^5.3|^6.0
  • laravelcollective/html ^5.3|^6.0
v3.0.8

Last update
2018/12/16 19:10
License
Require
  • php >=5.6.4
  • illuminate/support ^5.3
  • laravelcollective/html ^5.3
v3.0.7

Last update
2018/08/04 11:23
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0.6

Last update
2018/03/31 06:29
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0.5

Last update
2018/03/04 16:42
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0.4

Last update
2018/01/23 18:51
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0.3

Last update
2017/12/16 18:21
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0.2

Last update
2017/10/25 19:30
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v2.0.8

Last update
2017/10/20 18:25
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
2.0.x-dev

Last update
2017/10/20 18:25
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v3.0.1

Last update
2017/10/20 18:05
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0.0

Last update
2017/10/10 06:04
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v3.0-beta

Last update
2017/10/09 21:02
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • laravelcollective/html ^5.1
v2.0.7

Last update
2017/08/31 11:37
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.6

Last update
2017/06/07 09:06
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.5

Last update
2017/06/07 04:58
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.4

Last update
2017/05/09 19:23
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.3

Last update
2017/05/02 16:32
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.2

Last update
2017/05/01 07:05
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.1

Last update
2017/02/11 12:25
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.0

Last update
2016/12/17 15:06
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
1.2.x-dev

Last update
2016/09/28 18:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.3

Last update
2016/09/28 18:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.2

Last update
2016/09/27 15:20
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.1

Last update
2016/09/17 04:59
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.0

Last update
2016/08/29 12:57
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.1.0

Last update
2016/06/21 03:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.9

Last update
2016/05/11 13:12
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.8

Last update
2016/04/26 18:29
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.7

Last update
2016/02/06 19:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.6

Last update
2015/12/28 18:20
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
v1.0.5

Last update
2015/12/02 17:43
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • laravelcollective/html 5.1.*
v1.0.4

Last update
2015/11/04 04:00
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • laravelcollective/html 5.1.*
v1.0.0

Last update
2015/08/24 07:22
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • laravelcollective/html 5.1.*

Comments
comments powered by Disqus